@media (min-width: 992px) {
    body.academy-of-awesome .featured-nomination__frame {
        width: 30%;
    }

    body.academy-of-awesome .featured-nomination__title {
        max-width: 640px;
    }
}

.nav-primary .menu {
    background: transparent;
}

@media only screen and (min-width: 768px) {
    .nav-primary .menu > li a {
        border-color: transparent;
    }
}


.no-access {
    text-align: center;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.page-template-t-resource-users .no-access .logout-btn {
    display: inline-block;
}

.page-template-t-resource-users .no-access .logout-btn a {
    display: block;
}

.dataTable tr:nth-child(even) {
    background: #f1f1f1;
}


.tablepress .red,
.tablepress .orange,
.tablepress .green {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.tablepress .red {
    background: red;
}

.tablepress .orange {
    background: orange;
}

.tablepress .green {
    background: green;
}

table.tablepress td {
    position: relative;
    border: 1px solid #ccc;
}


.sponsors {
    padding: 20px 20px 25px;
    /*text-align: center;*/
    /*background-color: #f1f1f1;*/
}

.sponsor-groups {
    display: flex;
}

.sponsor-list {
    display: flex;
}

.sponsor-list .sponsor {
    margin-right: 50px;
}

.sponsor {
    /*max-height: 50px;*/
}

.sponsor-label {
    /*font-size: 18px;*/
    /*text-transform: uppercase;*/
    /*color: #f1f1f1;*/
    margin-bottom: 12px;
    font-style: italic;
    color: #827d7d;

}

.main-sponsor {
    margin-right: 80px;
}

.sponsor-image {
    height: 50px;
}

.sponsor-image img {
    height: 100%;
    width: auto;
}

@media only screen and (max-width: 991px) {
    .sponsor-groups {
        display: block;
        text-align: center;
    }

    .main-sponsor {
        margin: 0 0 30px;
    }

    .sponsor-list {
        justify-content: center
    }

    .sponsor-list .sponsor {
        margin: 0 25px;
    }
}

@media only screen and (max-width: 599px) {

    .sponsors {
        padding: 10px;
    }

    .sponsor-list .sponsor {
        margin: 0 10px;
    }
}

@media only screen and (max-width: 399px) {
    .sponsor-image {
        height: 40px;
    }

    .sponsor-list .sponsor {
        margin: 0 5px;
    }
}